

/* Original Source: http://meyerweb.com/eric/tools/css/reset/ */html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, label2, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}body {line-height: 1;}ol, ul {list-style: none;}blockquote, q {quotes:none;}blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}:focus {outline: 0;}ins {text-decoration: none;}del {text-decoration: line-through;}table {
	border-collapse: collapse;
	border-spacing: 0;
	border-color: #666;
}
body {
	color:#333333;
	text-align:center;
}
a:link, a:visited, strong {color:#e15d46;}
a:hover {text-decoration:none;}
line-height:1.89em;text-shadow:1px 1px 0px #B9CC66, 2px 2px 0px rgba(0, 0, 0, 0.1), 3px 3px 0px #B9CC66, 4px 4px 0px rgba(0, 0, 0, 0.1), 5px 5px 0px #B9CC66;}
.left {float:left;}
.right {float:right;}
form {
	width:100%;
	max-width:800px;
	text-align:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
p {padding:23px 0px;border-top:0px dotted #c7c7c7;}



ul.formBox {
	box-sizing: border-box;
	width: 100%;
	height: auto;
}
ul.formBox li {
	box-sizing: border-box;
	border-top:1px dotted #c7c7c7;
	height:auto;
	overflow:hidden;
	min-height:27px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	list-style-type:none;
	padding-left: 20px;
}
@media screen and (max-width: 829px) { 
ul.formBox li {
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
}
}
.mailformBox {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	display: block;
	padding: 0px 10px 0 10px;
}
/*****************/
/* The actual form */
/*****************/

label, label2 {
	box-sizing: border-box;
	float:left;
	width:30%;
	max-width:140px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	padding-right: 30px;
	line-height: 28px;
}

input, 
select, 
textarea {
	background:#fff;
	font-size:1em;
	font-weight:200;
	color:#8c8a8b;
}

input[type=text], 
input[type=password], 
input[type=email], 
textarea {
	border:1px solid #c7c7c7;
	outline:5px solid rgba(0, 0, 0, 0.1);
	padding:3px 5px;
}

input[type=text]:focus, 
input[type=text]:active, 
input[type=password]:active, 
input[type=password]:focus, 
input[type=email]:active, 
input[type=email]:focus, 
textarea:active, 
textarea:focus {
	outline:5px solid rgba(0, 0, 0, 0.2);
}

textarea {
	height:174px;
}


/*

Uniform Theme: Sexy Peach
Version: 1.0
By: Peter Wimren
License: Creative Commons Share Alike
---
For use with the Uniform plugin:
http://pixelmatrixdesign.com/uniform/

*/

/* Global Declaration */
div.selector, 
div.selector span,
div.checker span,
div.radio span,
div.uploader,
div.uploader span.action {
  background-image: url(../images/sprite.png);
  background-repeat: no-repeat;
}

.selector, 
.radio, 
.checker, 
.uploader, 
.selector *, 
.radio *, 
.checker *, 
.uploader *{
	margin: 0;
	padding: 0;
}

/* SPRITES */

/* Select */

div.selector {
  background-position: -483px -160px;
  line-height: 32px;
  height: 32px;
  float:left;
  
}

div.selector span {
  background-position: right 0px;
  height: 32px;
  line-height: 32px;
	overflow:hidden;
}
.selector option {padding:3px;border-bottom:1px dotted #ccc;}
div.selector select {
  top:2px;
left:10px;border:1px solid #333;
}

div.selector:active, 
div.selector.active {
	background-position: -483px -192px;
}

div.selector:active span, 
div.selector.active span {
	background-position: right -32px;
}

div.selector.focus, div.selector.hover, div.selector:hover {
	background-position: -483px -224px;
}

div.selector.focus span, div.selector.hover span, div.selector:hover span {
	background-position: right -64px;
}

div.selector.focus:active,
div.selector.focus.active,
div.selector:hover:active,
div.selector.active:hover {
	background-position: -483px -256px;
}

div.selector.focus:active span,
div.selector:hover:active span,
div.selector.active:hover span,
div.selector.focus.active span {
	background-position: right -96px;
}

div.selector.disabled,
div.selector.disabled:active,
div.selector.disabled.active {
	background-position: -483px -288px;
}

div.selector.disabled span,
div.selector.disabled:active span,
div.selector.disabled.active span {
  background-position: right -128px;
}


/* Select */
div.selector {
  margin-bottom:0px;
  width: 350px;
  color: #464545;
  font-size: 14px;cursor:pointer;
}

div.selector select {
  width: 350px;
}

div.selector span {
	box-sizing: border-box;
  padding: 2px 25px 0px 2px;
  cursor: pointer;
 color:#8c8a8b;
  width: 326px;
  text-shadow: 0px 1px 0px #fff;
}

div.selector.disabled span {
	color: #bbb;
}


/*

CORE FUNCTIONALITY 

Not advised to edit stuff below this line
-----------------------------------------------------
*/

.selector select:focus, .radio input:focus, .checker input:focus, uploader input:focus {
  outline: 0;
}

/* Select */

 div.selector {
	box-sizing: border-box;
	position: relative;
	padding-left: 10px;
}

 div.selector span {
	display: block;
	float: left;
}

 div.selector select {
	position: absolute;
	opacity: 0;
}

/* checker */

 div.checker {
	position: relative;
	float: left;
}

 div.checker span {
	display: block;
	float: left;
	text-align: center;
}

div.checker input {
  opacity: 0;
  display: inline-block;
}

/* radio */

div.radio {
	position: relative;
	float: left;
}

div.radio span {
	display: block;
	float: left;
	text-align: center;
}

 div.radio input {
  opacity: 0;
  text-align: center;
  display: inline-block;
}

/* uploader */

div.uploader {
  position: relative;
  float: left;
  overflow: hidden;
}

div.uploader span.action {
	box-sizing: border-box;
  float: left;
  display: inline;
  margin:1px 0px;
  overflow: hidden;
  cursor: pointer;
  padding:3px 0px;
}

div.uploader span.filename {
  padding: 0px 10px;
  float: left;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

div.uploader input {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  float: right;
}


input, 
select, 
textarea {
	width:auto;
}

@media screen and (max-width: 829px) { 
#mailbox {
	box-sizing:border-box;
	width:100%;
	height:100%;
	padding: 0 ;
    font-size: 16px;
}
select {
	box-sizing:border-box;
	width:95%;
	height:auto;
	overflow:hidden;
	max-width:829px;
    font-size: 16px;
}
label, label2 {
	box-sizing:border-box;
	width:100%;
	height:auto;
	overflow:hidden;
	max-width:829px;
    font-size: 16px;
	text-align: left;
	padding-right: 0px;
	padding-bottom: 5px;
}
label2 {
	width:50%;
}
input {
	box-sizing:border-box;
	margin-left:5px;
	width:96%;
	max-width:829px;
    font-size: 16px;
}
input2 {
	box-sizing:border-box;
	margin-left:5px;
	width:40%;
	max-width:829px;
    font-size: 16px;
}
textarea {
	box-sizing:border-box;
	margin-left:5px;
	width:96%;
	max-width:829px;
    font-size: 16px;
}
.footbtm {
	box-sizing:border-box;
	height:auto;
	overflow:hidden;
	padding:0px;
    font-size: 16px;
	padding-bottom:50px;
}
.privbox {
    font-size: 14px;
}
.nenrei {
	width:20%;
}

div.selector, 
div.selector span,
div.checker span,
div.radio span,
div.uploader,
div.uploader span.action {
	box-sizing:border-box;
  background-image: url(../images/sprite.jpg);
	background-position:right;
	background-color:#eee;
	width:93%;
	max-width:829px;
    font-size: 16px;
	padding:0 5px 0 5px;
}
div.selector span {
	background-image:none;
}
}



.fontTel {
	font-size: 28px;
}
.fontTel a {
	color: #FFF;
	text-decoration: none;
}


.action {
	width: 100%;
	margin:0 auto;
}

button {
	margin: 0 auto;
}
.lastBox {
	box-sizing: border-box;
	padding: 50px 0 0 0;
	width: auto;
	margin: 0 auto;
	text-align: center;
}
.warnBox {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	font-size: 14px;
	padding: 20px 0;
	line-height: 24px;
	text-align: center;
}
